perl-cross-debian
Cross build support for Debian perl configurations

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/perl-cross-debian

general

source
perl-cross-debian (source, misc)
version
0.0.5
maint
Neil Williams
std-ver
3.9.4
VCS
Git (browse)

versions ... ...pool

oldstable
save 0.0.5
stable
save 0.0.5
testing
save 0.0.5
unstable
save 0.0.5
Ubuntu
0.0.5

binaries

todo

  • Lintian reports 2 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.0.1 instead of 3.9.4).

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.0.1 and your package only follows 3.9.4...
  • There were override disparities found in suite unstable:
    • perl-cross-debian: Override says devel - optional, .deb says devel - extra
  • This package has been orphaned. This means that it does not have a real maintainer at the moment. Please consider adopting this package if you are interested in it. Please see bug number #871961 for more information.

news RSS

bugs

all bug history graph
2
RC
0
I&N
2
M&W
0
F&P
0